prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: spice-client-glib-2.0
Description: SPICE Client GLib 2.0 library
Version: 0.42
Requires: spice-protocol >=  0.14.3, glib-2.0 >=  2.38, gobject-2.0 >=  2.52, gio-2.0 >=  2.38
Requires.private: pixman-1 >=  0.17.7, openssl >=  1.0.0, opus >=  0.9.14, libjpeg, zlib, json-glib-1.0, gio-unix-2.0, gstreamer-1.0 >=  1.10, gstreamer-base-1.0 >=  1.10, gstreamer-app-1.0 >=  1.10, gstreamer-audio-1.0 >=  1.10, gstreamer-video-1.0 >=  1.10, gobject-introspection-1.0 >=  0.94, liblz4, libsasl2
Libs: -L${libdir} -lspice-client-glib-2.0
Libs.private: -lm
Cflags: -I${includedir}/spice-client-glib-2.0
